<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <PlatformTarget>x64</PlatformTarget>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.ML.OnnxRuntime" Version="1.18.0" />
    <PackageReference Include="OnnxStack.Core" Version="0.39.0" />
    <PackageReference Include="Qdrant.Client" Version="1.15.1" />
    <PackageReference Include="SixLabors.ImageSharp" Version="3.1.12" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\FooocusService\FooocusService.csproj" />
    <ProjectReference Include="..\OllamaService\OllamaService.csproj" />
    <ProjectReference Include="..\ToolsService\ToolsService.csproj" />
    <ProjectReference Include="..\WhisperService\WhisperService.csproj" />
  </ItemGroup>


</Project>
